--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Adapters::PostgresAdapter
includes: 
- !ruby/object:RI::IncludedModule 
  name: SQL
instance_methods: []

name: PostgresAdapter
superclass: DataObjectsAdapter
